Please login or register. March 17, 2018, 04:27:10 AM

Author Topic: WTB: AIX 4.1.3 for D5 and/or Processor Group  (Read 403 times)

0 Members and 1 Guest are viewing this topic.


  • Registered
  • *
  • Posts: 1
  • Karma: +0/-0
WTB: AIX 4.1.3 for D5 and/or Processor Group
« on: January 20, 2018, 07:16:58 AM »
Does anyone read these anymore?

I have an old C20 I'm trying to get to run AIX 4.1.3, specifically.  I have other versions of AIX, but it's 4.1.3 I'm trying to get running.  I have a disc labeled "AIX 4.1.3 for Clients", but apparently the C20 requires one labeled something like "AIX 4.1.3 for D5 Processor Group".  I think I read somewhere that the G5 processor group would work as well, but I'm less certain of that...

Anyone have a disc that old and that specific still lying around?



  • Administrator
  • Hero Member
  • *****
  • Posts: 1074
  • Karma: +0/-0
Re: WTB: AIX 4.1.3 for D5 and/or Processor Group
« Reply #1 on: January 21, 2018, 04:12:21 PM »
Yes, I still read :).

And, I am sorry to say I do not have any old CD's. However, as you are looking - I would recommend at least AIX 4.1.5.

With that model you should be fine with AIX 4.3.3, or even AIX 5.1. Starting with AIX 5.2 MCA and ISA machines are no longer supported. And - I forgot whether it was AIX 4.3 or AIX 5.1 - but they also stopped having 3 different "boot" disks, as that is actually the only difference.

e.g., if you have a mksysb (e.g., tape) that boots - you should be able to choose to install from a CD rather than install from the tape. Been many many years - but that used to be an exercise in the AIX Admin class - boot from tape, install from CD.

Happy Hunting!